body {
    letter-spacing: -1px;
    font-family:'SpoqaHanSansNeo-r';
    font-size: 16px;
    line-height: 1.3;
    color: #000;
}
.container-fluid {
    width: 100%;
    padding: 0 15px;
}
img {
    max-width: none;
}
/* 공통 */

.block-768 {
    display: none;
}
/* 공통 끝 */
/* 헤더 */
.header {
    z-index: 1000;
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
}

/* 헤더 최상단 */
.header .header-top {
    display: flex;
    align-items: center;
    height: 40px;
    background: #eee2d9;
}
.header .header-top .header-top-slide {
    width: 70%;
}
.header .header-top .header-top-banner li {
    font-size: 12px;
    white-space: nowrap;
    width: initial;
}
.header .header-top .header-top-banner li + li {
    margin-right: 20px;
}


.header .header-top .header-top-right {
    display: flex;
    width: 30%;
    height: 100%;
}
.header .header-top .header-top-lang {
    position: relative;
    width: 30%;
    height: 100%;
}

.header .header-top .header-top-lang-t {
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
}
.header .header-top .header-top-lang-t p {
    font-family:'GOYANGDEOGYANG-B';
    margin-right: 10px;
}
.header .header-top .header-top-lang ul {
    z-index: 1001;
    position: absolute;
    top: 40px;
    width: 100%;
    display: none;
    background: #eee2d9;
    border: 1px solid #000;
    border-top: none;
}
.header .header-top .header-top-lang ul.active {
    display: block;
}
.header .header-top .header-top-lang li {
    font-family:'GOYANGDEOGYANG-B';
    text-align: center;
    padding: 5px 0;
}
.header .header-top .header-top-lang li a {
    display: block;
}
.header .header-top .header-top-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 40%;
    border-right: 1px solid #000;
}
.header .header-top .header-top-link li+li {
    margin-left: 25px;
}
.header .header-top .header-top-link i {
    font-size: 24px;
}


.header .header-top .header-top-login {
    width: 30%;
}
.header .header-top .header-top-login a {
    font-family:'GOYANGDEOGYANG-B';
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.header .header-top .header-top-login a i {
    margin-left: 15px;
    margin-top: -5px;
}
/* 헤더 최상단 끝 */

/* 헤더 네비영역 */


.header .header-nav {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 70px;
    padding: 0 40px;
    width: 100%; 
    background: #000;
}
.header .header-nav .nav {
    display: flex;
    width: 100%;
}
.header .header-nav .nav li {
    font-family:'Montserrat-Medium';
    font-size: 14px;
}
.header .header-nav .nav li + li {
    margin-left: 25px;
}
.header .header-nav .nav li a {
    color: #ffffff;
}


.header .header-nav .header-logo {
    text-align: center;
}
.header .header-nav .header-nav-right {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
}

.header .header-nav .header-nav-right > div {
    margin-left: 35px;
}
.header .header-nav .header-nav-right-menu {
    display: flex;
    justify-content: flex-end;
}
.header .header-nav .header-nav-right-menu li {
    font-family:'Montserrat-Medium';
    font-size: 14px;
}
.header .header-nav .header-nav-right-menu li a {
    color: #fff;
}

.header .header-nav .header-nav-right .nav-ham {
    position: relative;
    cursor: pointer;
    width: 24px;
    height: 8px;
}
.header .header-nav .header-nav-right .nav-ham span {
    position: absolute;
    display: flex;
    width: 100%;
    height: 1px;
    background: #ffffff;
    transition: all .3s;
}
.header .header-nav .header-nav-right .nav-ham span+span {
    top: 8px;
}
.header .header-nav .header-nav-right .nav-ham.active {
    height: 24px;
}
.header .header-nav .header-nav-right .nav-ham.active span {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%) rotate(-45deg);
    transition: all .3s;
}
.header .header-nav .header-nav-right .nav-ham.active span+span {
    margin-top: 0;
    transform: rotate(45deg);
}

/* 서브메뉴 */
.header .nav-sub-menu {
    position: absolute;
    width: 100%;
    height: 460px;
    top: 70px;
    left: 0;
    display: none;
    padding: 40px 40px 0;
    background: #000;
    border-radius: 0 0 20px 20px;
}

.header .nav-sub-menu .mo {
    display: none;
}
.header .nav-sub-menu.active {
    display: flex;
}
.header .nav-sub-menu > li+li {
    margin-left: 20px;
}
.header .nav-sub-menu-list li a {
    font-size: 14px;
    color: #bbb;
}
.header .nav-sub-menu-list > li+li {
    margin-top: 8px;
}
.header .nav-sub-menu-list li.nav-sub-menu-tit {
    font-size: 18px;
    color: #fff;
    margin-bottom: 15px;
}
/* 서브메뉴 끝 */
/* 헤더 네비영역 끝 */

/* 헤더 끝 */

/* 메인 비주얼 영역 */
.main-visual-area {
    padding-top: 110px;
    /* height: 100vh; */
}
.main-visual-area .cont {
    display: flex;
    height: calc(100% - 40px);
    background: #eee2d9;
}
.main-visual-area .item01 {
    position: relative;
    width: 33.5%;
}

.main-visual-area .main-visual-num {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
}
.main-visual-area .main-visual-num li {
    background: #eee2d9;
}
.main-visual-area .main-visual-num p {
    line-height: 1.1;
    font-family:'Montserrat-Thin';
    font-size: 550px;
    color: #ffffff;
}
.main-visual-area .main-visual-slide01 {
    height: 100%;
}
.main-visual-area .main-visual-slide01 .swiper-slide {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.main-visual-area .main-visual-slide01 .swiper-pagination {
    display: flex;
    flex-direction: column;
    margin-bottom: 295px;
}
.main-visual-area .main-visual-slide01 .swiper-pagination-bullet {
    opacity: 1;
    width: 30px;
    height: 1px;
    margin-left: 40px;
    background: #959393;
}
.main-visual-area .main-visual-slide01 .swiper-pagination-bullet+.swiper-pagination-bullet {
    margin-top: 15px
}
.main-visual-area .main-visual-slide01 .swiper-pagination-bullet-active {
    width: 240px;
    height: 2px;
    background: #000000;
}



.main-visual-area .item02 {
    position: relative;
    width: 41.5%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 0 110px 0 80px;
}
.main-visual-area .main-visual-text {
    width: 100%;
    padding-top: 160px;
    margin-bottom: 70px;
    overflow: inherit;
}
.main-visual-area .main-visual-text li {
    opacity: 0 !important;
}
.main-visual-area .main-visual-text li.swiper-slide-active {
    opacity: 1 !important;
}
.main-visual-area .main-visual-text h5 {
    font-family:'Montserrat-Regular';
    font-size: 44px;
}
.main-visual-area .main-visual-text h6 {
    line-height: 1.1;
    letter-spacing: -4px;
    font-size: 56px;
    white-space: nowrap;
    margin-top: 30px;
}
.main-visual-area .main-visual-text p {
    line-height: 1.5;
    font-size: 15px;
    margin-top: 13px;
}
.main-visual-area .main-visual-reservation {
    margin-bottom: 80px;
}
.main-visual-area .main-visual-reservation p {
    font-family:'Montserrat-SemiBold';
    font-size: 15px;
    margin-bottom: 25px;
}
.main-visual-area .main-visual-reservation .is-form {
    display: flex;
    align-items: flex-end;
}
.main-visual-area .main-visual-reservation input {
    font-family:'Montserrat-Regular';
    font-size: 20px;
    width: 120px;
    padding-bottom: 10px;
    background: none;
    border-bottom: 2px solid #000;
    border-radius: 0;
    cursor: pointer;
}

.main-visual-area .main-visual-reservation select {
    font-family:'Montserrat-Regular';
    font-size: 20px;
    width: 120px;
    margin-left: 20px;
    padding-bottom: 10px;
    background: none;
    border: none;
    border-bottom: 2px solid #000;
    cursor: pointer;
}
.main-visual-area .main-visual-reservation select.surgery {
    letter-spacing: -2px;
    font-family:'SpoqaHanSansNeo-r';
    font-size: 20px;
}
.main-visual-area .main-visual-reservation select {
	border-radius:0; /* 아이폰 사파리 보더 없애기 */
	-webkit-appearance:none; /* 화살표 없애기 for chrome*/
	-moz-appearance:none; /* 화살표 없애기 for firefox*/
	appearance:none /* 화살표 없애기 공통*/
}
.main-visual-area .main-visual-reservation select::-ms-expand{
	display:none /* 화살표 없애기 for IE10, 11*/
}
.main-visual-area .main-visual-reservation button {
    font-family:'Montserrat-SemiBold';
    font-size: 15px;
    color: #ffffff;
    width: 170px;
    height: 55px;
    margin-left: 20px;
    background: #dda478;
    border: none;
}


.main-visual-area .main-visual-slide02 {
    position: absolute;
    bottom: -40px;
    width: 100%;
}
.main-visual-area .main-visual-slide02 .swiper-slide img {
    margin-left: 240px;
}
.main-visual-area .main-visual-slide02 .visual-arrow-prev {
    opacity: 1;
    top: 0;
    left: 0;
    transform: inherit;
    width: 60px;
    height: 60px;
    background: url(../images/visual-arrow-l.png) no-repeat;
    background-size: 100%;
}
.main-visual-area .main-visual-slide02 .visual-arrow-next {
    opacity: 1;
    top: 0;
    left: 70px;
    right: inherit;
    transform: inherit;
    width: 60px;
    height: 60px;
    background: url(../images/visual-arrow-r.png) no-repeat;
    background-size: 100%;
}

.main-visual-area .item03 {
    width: 25%;
    overflow: hidden;
}
/* 메인 비주얼 영역 끝 */

/* 포커스영역 */
.main-focus-area {
    padding-top: 60px;
    padding-left: 240px;
    background: #f9f1eb;
}
.main-focus-area .cont {
    position: relative;
    display: flex;
    justify-content: flex-end;
    width: 1200px;
    height: 800px;
    background: url(../images/focus-bg.jpg) no-repeat;
    background-size: 100%;
}
.main-focus-area .cont::before {
    content: "";
    position: absolute;
    top: 125px;
    left: -90px;
    width: 256px;
    height: 256px;
    background: url(../images/focus-circle.png);
    background-size: 100%;
    animation: circle01 7s infinite ease-in-out;
}
@keyframes circle01 {
    0% {
        transform: rotate(180deg);
    }
    100% {
        transform: rotate(0);
    }
}
.main-focus-area .cont .is-text {
    padding-top: 155px;
    padding-right: 90px;
}
.main-focus-area .cont .is-text h5 {
    font-family:'Montserrat-Regular';
    font-size: 44px;
}
.main-focus-area .cont .is-text h6 {
    line-height: 1.1;
    letter-spacing: -4px;
    font-size: 56px;
}
.main-focus-area .cont .is-text p {
    line-height: 1.5;
    font-size: 15px;
    margin-top: 30px;
}
.main-focus-area .cont .is-text button {
    font-family:'Montserrat-SemiBold';
    font-size: 15px;
    color: #ffffff;
    width: 170px;
    height: 55px;
    margin-top: 35px;
    background: #dda478;
    border: none;
}

.main-focus-area .cont-slide {
    margin-top: -170px;
    padding-left: 110px;
    cursor: url("../images/focus-cursor.png"), auto;
}
.main-focus-area .main-focus-slide .swiper-slide {
    width: 320px;
    margin-right: 34px;
}
.main-focus-area .main-focus-slide .swiper-slide img {
    width: 100%;
}
.main-focus-area .main-focus-slide sup {
    font-size: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 80px;
    height: 28px;
    color: #ffffff;
    background: #000;
}
.main-focus-area .main-focus-slide p {
    font-weight: bold;
    font-size: 25px;
    margin-top: 15px;
}
.main-focus-area .main-focus-slide span {
    font-size: 15px;
    display: inline-block;
    margin-top: 10px;
}
/* 포커스영역 끝 */

/* 케이스?영역 */
.main-case-area {
    position: relative;
    padding-top: 110px;
    padding-bottom: 210px;
    overflow: hidden;
    background: #f9f1eb;
}
.main-case-area .bg-text {
    z-index: 10;
    position: absolute;
    font-family:'Montserrat-Medium';
    font-size: 500px;
    color: #ffffff;
    width: 100%;
    white-space: nowrap;
}

.main-case-area .cont {
    z-index: 11;
    position: relative;
    padding-left: 240px;
    padding-right: 240px;
    display: flex;
    justify-content: space-between;
}
.main-case-area .cont .item-left {
    position: relative;
}
.main-case-area .cont .item-left::before {
    content: "";
    position: absolute;
    bottom: -88px;
    right: -128px;
    width: 256px;
    height: 256px;
    background: url(../images/case-circle.png);
    background-size: 100%;
    animation: circle01 7s infinite ease-in-out;
}
.main-case-area .cont .item-right {
    display: flex;
    flex-direction: column;
}
.main-case-area .cont .item-right img:nth-of-type(2) {
    margin-top: 40px;
}


.main-case-area .cont-text {
    z-index: 15;
    position: absolute;
    top: 240px;
    left: 50%;
    transform: translateX(-50%);
}
.main-case-area .cont-text .cont-text-tit li {
    display: flex;
    align-items: flex-end;
    font-family:'Montserrat-SemiBold';
    font-size: 24px;
    cursor: pointer;
}

.main-case-area .cont-text .cont-text-tit li+li {
    margin-top: 5px;
}
.main-case-area .cont-text .cont-text-tit li.active {
    color: #dda478;
}
.main-case-area .cont-text .cont-text-tit li p {
    font-family:'SpoqaHanSansNeo-r';
    font-size: 56px;
    margin-left: 15px;
}
.main-case-area .cont-text .cont-text-sub {
    margin-top: 35px;
    padding-left: 48px;
}
.main-case-area .cont-text .cont-text-sub li {
    line-height: 1.7;
    font-size: 15px;
    display: none;
}
.main-case-area .cont-text .cont-text-sub li.active {
    display: block;
}
.main-case-area .cont-text button {
    font-family:'Montserrat-SemiBold';
    font-size: 15px;
    color: #ffffff;
    width: 170px;
    height: 55px;
    margin-top: 35px;
    margin-left: 48px;
    background: #dda478;
    border: none;
}
/* 케이스?영역 끝 */

/* 비디오영역 */
.main-video-area {
    width: 100%;
    height: 800px;
    background: #000;
}
/* 비디오영역 끝 */

/* 유튜브영역 */
.main-youtube-area {
    padding: 80px 130px 0 110px;
    background: #f9f1eb;
}
.main-youtube-area .cont li {
    border-top: 1px solid #c7c1bc;
}
.main-youtube-area .cont li:last-child {
    border-bottom: 1px solid #c7c1bc;
}
.main-youtube-area .cont li a {
    display: flex;
    align-items: flex-start;
    padding: 50px 0;
}
.main-youtube-area .cont li a h6 {
    font-weight: bold;
    font-size: 24px;
    opacity: .4;
    width: 450px;
}

.main-youtube-area .cont li .info {
    margin-left: 50px;
}
.main-youtube-area .cont li a p {
    letter-spacing: -4px;
    font-size: 54px;
}
.main-youtube-area .cont li a span {
    letter-spacing: 1px;
    font-family:'Montserrat-SemiBold';
    font-weight: bold;
    font-size: 12px;
    display: inline-block;
    margin-top: 20px;
}
.main-youtube-area .link {
    padding: 80px 0 50px 0;
    text-align: center;
}
.main-youtube-area .link a {
    font-family:'Montserrat-SemiBold';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 200px;
    height: 200px;
    margin: 0 auto;
    border: 1px solid #000;
    border-radius: 100%;
}
.main-youtube-area .link a img {
    margin-left: 20px;
}
/* 유튜브영역 끝 */

/* 지도영역 */
.main-map-area {
    background: #f9f1eb;
    padding-bottom: 40px;
}
.main-map-area .cont {
    position: relative;
    display: flex;
}
.main-map-area .cont-left {
    position: absolute;
    top: 250px;
    display: flex;
    align-items: flex-end;
    width: 1200px;
}
.main-map-area .cont-left ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 80px;
    height: 80px;
    color: #ffffff;
    background: #000;
    cursor: pointer;
}
.main-map-area .cont-left ul li+li {
    margin-top: 1px;
}
.main-map-area .cont-left ul li i {
    font-size: 24px;
}
.main-map-area .cont-left ul li p {
    font-size: 15px;
    margin-top: 10px;
}
.main-map-area .cont-left .map {
    width: 1120px;
    height: 650px;
    background: #000;
}
.main-map-area .cont-left .map a.kakao {
    z-index: 10;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 320px;
    height: 90px;
    color: #fff;
    background: #000;
}
.main-map-area .cont-left .map a i {
    font-size: 20px;
    margin-left: 90px;
}
.main-map-area .cont-right {
    display: flex;
    width: 1600px;
    height: 1080px;
    padding: 90px 0 50px 940px;
    background: #f5e0d3;
    margin-left: auto;
}

.main-map-area .cont-right .is-text {
    margin-left: 90px;
}
.main-map-area .cont-right .is-contact h5 {
    font-family:'Montserrat-Regular';
    font-size: 44px;
}
.main-map-area .cont-right .is-contact-cont {
    margin-top: 20px;
}
.main-map-area .cont-right .is-contact-cont li {
    display: flex;
}
.main-map-area .cont-right .is-contact-cont li+li {
    margin-top: 23px;
}
.main-map-area .cont-right .is-contact-cont li i {
    font-size: 24px;
    width: 50px;
}
.main-map-area .cont-right .is-contact-cont li .text {
    width: 110px;
}
.main-map-area .cont-right .is-contact-cont li .text p {
    font-size: 15px;
}
.main-map-area .cont-right .is-contact-cont li .text p+p {
    margin-top: 5px;
}
.main-map-area .cont-right .is-contact-cont li .text02 p {
    font-size: 15px;
}
.main-map-area .cont-right .is-contact-cont li .text02 p+p {
    margin-top: 5px;
}
.main-map-area .cont-right .is-contact-cont li .text02 span {
    display: block;
}
.main-map-area .cont-right .is-contact-cont li .text02 span+span {
    margin-top: 5px;
}
.main-map-area .cont-right .is-contact-cont li:last-child i{
    padding-top: 8px;
}
.main-map-area .cont-right .is-contact-cont li:last-child .text {
    padding-top: 8px;
}
.main-map-area .cont-right .is-contact-cont li:last-child .text p {
    font-family:'Montserrat-SemiBold';
}
.main-map-area .cont-right .is-contact-cont li:last-child .text p+p {
    margin-top: 30px;
}
.main-map-area .cont-right .is-contact-cont li .text02 a {
    font-family:'Montserrat-SemiBold';
    font-size: 32px;
    display: inline-block;
}
.main-map-area .cont-right .is-contact-cont li .text02 a:nth-of-type(1) {
    border-bottom: 2px solid #000000;
}
.main-map-area .cont-right .is-contact-cont li .text02 a+a {
    margin-top: 5px;
}




.main-map-area .cont-right .is-info h5 {
    font-family:'Montserrat-Regular';
    font-size: 44px;
    margin-top: 130px;
}
.main-map-area .cont-right .is-info .link {
    margin-top: 25px;
}
.main-map-area .cont-right .is-info .link li {
    display: flex;
}
.main-map-area .cont-right .is-info .link a {
    font-size: 13px;
    padding: 10px 15px;
    border: 1px solid #000000;
    transition: all .3s;
}
.main-map-area .cont-right .is-info .link a:hover {
    color: #fff;
    background: #000;
}
.main-map-area .cont-right .is-info .link li+li {
    margin-top: 4px;
}
.main-map-area .cont-right .is-info .link a+a {
    margin-left: 4px;
}
.main-map-area .cont-right .is-info .text {
    margin-top: 20px;
}
.main-map-area .cont-right .is-info .text p {
    line-height: 1.8;
    font-size: 15px;
}
.main-map-area .cont-right .is-info .text p span {
    letter-spacing: 0px;
    font-weight: bold;
}
/* 지도영역 */